@charset "UTF-8";nav, header, footer , .addthis-container, .bbox, .scrolltop, .slideshow-pager, .action-box, .overlay
.link{display:none !important}body{padding:1cm}.logo
img{width:150px;height:auto}.ktcard,.region-wrap{margin-bottom:23px}.tx-nwpjangebot2014 .row
p{margin-bottom:0}.tx-nwpjangebot2014,.tx-nwpjgrid{margin-top:36px}.tx-nwpjgrid
.col{margin:0
0 50px 0;width:50%;float:left;height:180px}.tx-nwpjgrid .col
.inner{margin:8px}#printaddress-container{display:block !important;position:absolute;top:38px;left:230px}#content ul.jflist li.ui-tabs-active
a{display:block;border:none}#content ul.jflist li
a{display:none}body{font-family:Arial,Helvetica,sans-serif;color:#191114;font-style:normal;font-weight:normal;text-decoration:none;-webkit-text-size-adjust:100%}h1{font-family:'Impact W01',Impact,Helvetica,Arial,sans-serif;font-size:38px;line-height:44px;font-weight:normal;margin:28px
0 25px 0;padding:0}h2{font-size:20px;line-height:20px;font-weight:normal;margin:22px
0 14px 0;padding:0}.slide .overlay
h2{margin:4px
0 8px 0}h3{font-size:15px;line-height:18px;font-weight:bold;margin:10px
0 4px 0;padding:0}.slide .overlay
h3{margin:0}h4{font-size:14px;line-height:24px;font-weight:bold;margin:0
0 16px 0;color:#000}h5{font-size:14px;line-height:20px;font-weight:bold;margin:0
0 3px 0;color:#000}p{font-size:14px;line-height:23px;margin:0
0 23px 0;padding:0}label{font-size:14px;line-height:23px}a:link,a:visited,a:focus,a:hover{color:#dc3882;text-decoration:underline}#content
ul{font-size:14px;line-height:23px;margin:9px
0;padding:0;list-style-type:none}#content ul
li{padding:0
0 0 10px;margin:2px
0;background-image:url(/fileadmin/templates-redesign/images/list-dot.png);background-repeat:no-repeat;background-position:0 11px}#content
ol{font-size:14px;line-height:23px;padding:0
0 0 25px;margin:0
0 23px 0}#content ol
li{margin:2px
0}footer
p{font-size:12px;line-height:14px}.copyright
p{font-size:11px;line-height:16px}
